<?php

use App\Fruit;
use Illuminate\Database\Seeder;
use Illuminate\Database\Eloquent\Model;


/**
 * Class FruitTableSeeder
 */
class FruitTableSeeder extends Seeder
{

	/**
	 *
	 */
	public function run()
	{

		//Berries
		Fruit::create([
						  'en'          => 'Blackberry',
						  'category_id' => 1,
						  'et'			=> 'Põldmari'
					  ]);
		Fruit::create([
						  'en'          => 'Blueberry',
						  'category_id' => 1,
						  'et'			=> 'Mustikas'
					  ]);
		Fruit::create([
						  'en'          => 'Cherry',
						  'category_id' => 1,
						  'et'			=> 'Kirss'
					  ]);
		Fruit::create([
						  'en'          => 'Cranberry',
						  'category_id' => 1,
						  'et'			=> 'Jõhvikas'
					  ]);
		Fruit::create([
						  'en'          => 'Grape, dark',
						  'category_id' => 1,
						  'et'			=> 'Viinamari, tume'
					  ]);
		Fruit::create([
						  'en'          => 'Grape, light',
						  'category_id' => 1,
						  'et'			=> 'Viinamari, hele'
					  ]);
		Fruit::create([
						  'en'          => 'Plum',
						  'category_id' => 1,
						  'et'			=> 'Ploom'
					  ]);
		Fruit::create([
						  'en'          => 'Raspberry',
						  'category_id' => 1,
						  'et'			=> 'Vaarikas'
					  ]);
		Fruit::create([
						  'en'          => 'Strawberry',
						  'category_id' => 1,
						  'et'			=> 'Maasikas'
					  ]);

		//Fruits
		Fruit::create([
						  'en'          => 'Apple',
						  'category_id' => 2,
						  'et'			=> 'Õun'
					  ]);
		Fruit::create([
						  'en'          => 'Apricot',
						  'category_id' => 2,
						  'et'			=> 'Aprikoos'
					  ]);
		Fruit::create([
						  'en'          => 'Avocado',
						  'category_id' => 2,
						  'et'			=> 'Avokaado'
					  ]);
		Fruit::create([
						  'en'          => 'Banana',
						  'category_id' => 2,
						  'et'			=> 'Banaan'
					  ]);
		Fruit::create([
						  'en'          => 'Date',
						  'category_id' => 2,
						  'et'			=> 'Dattel'
					  ]);
		Fruit::create([
						  'en'          => 'Fig',
						  'category_id' => 2,
						  'et'			=> 'Viigimari'
					  ]);
		Fruit::create([
						  'en'          => 'Grapefruit',
						  'category_id' => 2,
						  'et'			=> 'Greip'
					  ]);
		Fruit::create([
						  'en'          => 'Kiwi',
						  'category_id' => 2,
						  'et'			=> 'Kiivi'
					  ]);
		Fruit::create([
						  'en'          => 'Lemon',
						  'category_id' => 2,
						  'et'			=> 'Sidrun'
					  ]);
		Fruit::create([
						  'en'          => 'Lime',
						  'category_id' => 2,
						  'et'			=> 'Laim'
					  ]);
		Fruit::create([
						  'en'          => 'Mango',
						  'category_id' => 2,
						  'et'			=> 'Mango'
					  ]);
		Fruit::create([
						  'en'          => 'Melon',
						  'category_id' => 2,
						  'et'			=> 'Melon'
					  ]);
		Fruit::create([
						  'en'          => 'Nectarine',
						  'category_id' => 2,
						  'et'			=> 'Nektariin'
					  ]);
		Fruit::create([
						  'en'          => 'Orange',
						  'category_id' => 2,
						  'et'			=> 'Apelsin'
					  ]);
		Fruit::create([
						  'en'          => 'Peach',
						  'category_id' => 2,
						  'et'			=> 'Virsik'
					  ]);
		Fruit::create([
						  'en'          => 'Pear',
						  'category_id' => 2,
						  'et'			=> 'Pirn'
					  ]);
		Fruit::create([
						  'en'          => 'Pineapple',
						  'category_id' => 2,
						  'et'			=> 'Ananass'
					  ]);
		Fruit::create([
						  'en'          => 'Pomegranate',
						  'category_id' => 2,
						  'et'			=> 'Granaatõun'
					  ]);
		Fruit::create([
						  'en'          => 'Watermelon',
						  'category_id' => 2,
						  'et'			=> 'Arbuus'
					  ]);

		//Shrooms
		Fruit::create([
						  'en'          => 'Champignon',
						  'category_id' => 3,
						  'et'			=> 'Šampinjon'
					  ]);
		Fruit::create([
						  'en'          => 'Chanterelle',
						  'category_id' => 3,
						  'et'			=> 'Kukeseen'
					  ]);

		//Veggies
		Fruit::create([
						  'en'          => 'Artichoke',
						  'category_id' => 4,
						  'et'			=> 'Artišokk'
					  ]);
		Fruit::create([
						  'en'          => 'Asparagus',
						  'category_id' => 4,
						  'et'			=> 'Spargel'
					  ]);
		Fruit::create([
						  'en'          => 'Bean',
						  'category_id' => 4,
						  'et'			=> 'Uba'
					  ]);
		Fruit::create([
						  'en'          => 'Beet',
						  'category_id' => 4,
						  'et'			=> 'Peet'
					  ]);
		Fruit::create([
						  'en'          => 'Broccoli',
						  'category_id' => 4,
						  'et'			=> 'Brokkoli'
					  ]);
		Fruit::create([
						  'en'          => 'Brussels Sprouts',
						  'category_id' => 4,
						  'et'			=> 'Rooskapsas'
					  ]);
		Fruit::create([
						  'en'          => 'Cabbage',
						  'category_id' => 4,
						  'et'			=> 'Kapsas'
					  ]);
		Fruit::create([
						  'en'          => 'Carrot',
						  'category_id' => 4,
						  'et'			=> 'Porgand'
					  ]);
		Fruit::create([
						  'en'          => 'Cauliflower',
						  'category_id' => 4,
						  'et'			=> 'Lillkapsas'
					  ]);
		Fruit::create([
						  'en'          => 'Corn',
						  'category_id' => 4,
						  'et'			=> 'Mais'
					  ]);
		Fruit::create([
						  'en'          => 'Cucumber',
						  'category_id' => 4,
						  'et'			=> 'Kurk'
					  ]);
		Fruit::create([
						  'en'          => 'Eggplant',
						  'category_id' => 4,
						  'et'			=> 'Baklažaan'
					  ]);
		Fruit::create([
						  'en'          => 'Garlic',
						  'category_id' => 4,
						  'et'			=> 'Küüslauk'
					  ]);
		Fruit::create([
						  'en'          => 'Ginger',
						  'category_id' => 4,
						  'et'			=> 'Ingver'
					  ]);
		Fruit::create([
						  'en'          => 'Leek',
						  'category_id' => 4,
						  'et'			=> 'Porrulauk'
					  ]);
		Fruit::create([
						  'en'          => 'Lettuce',
						  'category_id' => 4,
						  'et'			=> 'Lehtsalat'
					  ]);
		Fruit::create([
						  'en'          => 'Olive',
						  'category_id' => 4,
						  'et'			=> 'Oliiv'
					  ]);
		Fruit::create([
						  'en'          => 'Onion',
						  'category_id' => 4,
						  'et'			=> 'Sibul'
					  ]);
		Fruit::create([
						  'en'          => 'Parsnip',
						  'category_id' => 4,
						  'et'			=> 'Moorputk'
					  ]);
		Fruit::create([
						  'en'          => 'Peas',
						  'category_id' => 4,
						  'et'			=> 'Hernes'
					  ]);
		Fruit::create([
						  'en'          => 'Pepper',
						  'category_id' => 4,
						  'et'			=> 'Pipar'
					  ]);
		Fruit::create([
						  'en'          => 'Potato',
						  'category_id' => 4,
						  'et'			=> 'Kartul'
					  ]);
		Fruit::create([
						  'en'          => 'Pumpkin',
						  'category_id' => 4,
						  'et'			=> 'Kõrvits'
					  ]);
		Fruit::create([
						  'en'          => 'Radish',
						  'category_id' => 4,
						  'et'			=> 'Redis'
					  ]);
		Fruit::create([
						  'en'          => 'Radicchio',
						  'category_id' => 4,
						  'et'			=> 'Kapsas, punane'
					  ]); //Punane kapsas
		Fruit::create([
						  'en'          => 'Rhubarb',
						  'category_id' => 4,
						  'et'			=> 'Rabarber'
					  ]);
		Fruit::create([
						  'en'          => 'Spinach',
						  'category_id' => 4,
						  'et'			=> 'Spinat'
					  ]);
		Fruit::create([
						  'en'          => 'Tomato',
						  'category_id' => 4,
						  'et'			=> 'Tomat'
					  ]);
		Fruit::create([
						  'en'          => 'Turnip',
						  'category_id' => 4,
						  'et'			=> 'Kaalikas'
					  ]);
		Fruit::create([
						  'en'          => 'Zucchini',
						  'category_id' => 4,
						  'et'			=> 'Suvikõrvits'
					  ]);

	}
}